@font-face{font-family:'Lato';font-weight:900;font-style:normal;font-display:swap;src:url(Lato-Black.woff2) format('woff2')}
@font-face{font-family:'Lato';font-weight:700;font-style:normal;font-display:swap;src:url(Lato-Bold.woff2) format('woff2')}
@font-face{font-family:'Lato';font-weight:400;font-style:normal;font-display:swap;src:url(Lato-Regular.woff2) format('woff2')}
@font-face{font-family:'Lato';font-weight:300;font-style:normal;font-display:swap;src:url(Lato-Light.woff2) format('woff2')}
@font-face{font-family:'Hack';font-weight:400;font-style:normal;font-display:swap;src:url(Hack-Regular.woff2) format('woff2')}
@font-face{font-family:'CCMark';font-weight:700;font-style:normal;font-display:block;src:url(CCMark.woff2) format('woff2')}
